Change 14738

tjuricek
Update notes to indicate that CentOS ruby193 package exhibits the same mkmf bug.

What happens is that the `-- --with-p4api-dir=DIR` option just doesn't set the 'lib' and 'include' subdirectories, it just uses DIR for both -L and -I directives. We are using mkmf as indicated, and this does work on patched versions of ruby. It's just that some "system rubies" are not kept up to date.
1 edited 0 added 0 deleted
Tip: Use n and p to cycle through the changes.